Phoca Download version to install before upgrading to Joomla 4

Phoca Download - download manager
gsande
Phoca Newbie
Phoca Newbie
Posts: 8
Joined: 21 Sep 2016, 03:49

Phoca Download version to install before upgrading to Joomla 4

Post by gsande »

I have Joomla 3.x installed, and I'm preparing to migrate to Joomla 4.x
I currently use these Phoca Download software:
• Phoca Download Component – version 3.2.3
• Phoca Download Plugin – version 3.2.1
• Phoca Download Button Plugin – version 3.2.1

Phoca Download v4.0.5 shows only that is it Joomla 4 compatible (but presumably not version 3.x)
I have the current version for Joomla 3.x (Phoca Download version 3.2.3)

In the Joomla 4 Precheck - it says I need to update all three of these Phoca softwares listed above. Do I upgrade to Phoca Download 4.05 before, or after I migrate to Joomla 4? I don't see anything that explains this.
User avatar
Benno
Phoca Hero
Phoca Hero
Posts: 8460
Joined: 04 Dec 2008, 11:58
Location: Germany
Contact:

Re: Phoca Download version to install before upgrading to Joomla 4

Post by Benno »

Hi,
see migration guide.

Kind regards,
Benno
Post Reply